@import url('https://fonts.googleapis.com/css?family=Overpass:300,400,bold,700,800');
body{
	font-size: 18px;
	color:#727f90;
	font-family: 'Overpass', sans-serif;
    float: left;
    width: 100%;
}
*{margin:0; padding:0; box-sizing: border-box;}
img{border:none; max-width:100%; width: auto;height:auto;}
a, li, input, button{text-decoration:none !important; color:#727f90;
	transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;  
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;}
ul, li{
	list-style:none;
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	font-weight: bold;
}
/**starting css of site**/
.navigation {
    float: right;
    margin-top: 30px;
}
.nav>li>a {
    padding: 10px 0;
}
.navbar-nav>li {
    float: left;
    margin-left: 50px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
.sticky_header .navbar-nav>li:last-child a {
    background: #377cfd;
    color: #fff;
    padding: 12px 20px 8px;
    border-radius: 50px;
}
.sticky_header .navbar-nav>li {
    margin-left: 40px;
}
.sticky_header {
    position: fixed;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 9px rgba(75, 85, 102, 0.15);
    top: -85px;
    z-index: 999;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;  
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
}
.sticky_header.fixed {
    top: -2px;
    left: 0;
}
.sticky_header .navigation {
    float: right;
    margin-top: 16px;
    margin-bottom: 15px;
}
.sticky_header .nav>li>a {
    padding: 14px 0 0;
}
.navigation ul li:last-child {
    display: none;
}
.sticky_header  .navigation ul li:last-child {
    display: block;
}
a:focus, a:hover {
    color: #377cfd;
}
.buynow {
    text-align: center;
    padding: 50px 0 30px;
}
.buynow h1{
	font-size: 58px;
	color: #4b5566;
	letter-spacing: -3px;
	margin-bottom: 3%;
}
.buy_inner h1 {
    max-width: 1000px;
    margin: 0 auto;
}
.buynow h1 span{
	color: #ff805d;
}
section {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.navbar-brand>img {
    display: block;
    height: 45px;
}
.buy_inner p {
    max-width: 530px;
    margin: 0 auto;
    line-height: 1.5;
}
i.fa.fa-rupee {
    position: relative;
    top: 1px;
}
.buy_inner p span{
    color: #ff805d;
}
.signup_form input{
    border: none;
    border-bottom: 1px solid #727f90;
    color: #727f90;
    padding: 14px 0;
    width: 320px;
    margin-left: 20px;
    font-size: 17px;
    outline: none;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;  
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
}
.signup_form input:focus{
	border-color: #ff805d;
}
.signup_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c9cbde;
  opacity: 1;
}
.signup_form ::-moz-placeholder { /* Firefox 19+ */
  color: #c9cbde;
  opacity: 1;
}
.signup_form :-ms-input-placeholder { /* IE 10+ */
  color: #c9cbde;
  opacity: 1;
}
.signup_form :-moz-placeholder { /* Firefox 18- */
  color: #c9cbde;
  opacity: 1;
}
.signup_form input[type="submit"]{
    background: #377cfd;
    color: #fff;
    width: 190px;
    height: 55px;
    border-radius: 50px;
    border: none;
}
.signup_form input[type="submit"]:hover, .sticky_header .navbar-nav>li:last-child a:hover {
    background: #ff805d;
    box-shadow: 0 -55px 0 #ff805d inset;
}
.signup_form {
    margin-top: 50px;
}
.videotitle{
	padding: 0 7%;
}
.videotitle h1{
	color: #4b5566;
	font-size: 45px;
	letter-spacing: -2px;
	padding-bottom: 40px;
}
.videotitle p{
	margin-bottom: 50px;
}
.path {
    float: left;
    width: 100%;
    height: 40px;
    position: relative;
    z-index: 9;
    top: -70px;
}
.askque {
    padding: 25px 40px;
    background: #fff8f6;
    font-size: 15px;
    margin-top: 30px;
    float: left;
    width: 100%;
}
.askque ul {
    margin: 0;
    padding: 0;
}
.askque li {
    margin: 4px 0;
    position: relative;
    float: left;
    width: 100%;
}
.askque li:before {
    content: "_____";
    position: absolute;
    top: -5px;
    left: -55px;
    color: #e1c3bd;
}
.steps {
    float: left;
    width: 100%;
    margin: 7% 0;
}

.whyepaylater {
    text-align: center;
}
.why_inner .col-md-4{
    padding: 60px 50px 40px;
}
.why_inner .col1 {
    background: #a8c7fe;
        border-radius: 50px 0 0 0;
}
.why_inner .col2 {
    background: #6398fe;
}
.why_inner .col3 {
    background: #4e8bfe;
    border-radius: 0 50px 0 0;
}
.why_inner .col4 {
    background: #377cfd;
    border-radius: 0 0 0 50px;
}
.why_inner .col5 {
    background: #226ffd;
}
.why_inner .col6 {
    background: #0d62fd;
    border-radius: 0 0 50px 0;
}
.why_inner h4{
	color: #fff;
	font-size: 20px;
	margin: 20px 0 30px;
}
.icon_img {
    height: 130px;
    line-height: 130px;
}
.why_inner p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    min-height: 70px;
}
.title h1, h1{
	color: #4b5566;
	font-size: 48px;
	letter-spacing: -2px;
	padding-bottom: 10px;
    margin-top: 0;
}
.title{
	margin-bottom: 15px;
}
.title p {
    font-size: 20px;
    max-width: 600px;
    margin: 0 auto;
}
.steps.step3 {
    margin-bottom: 40px;
}

.testi_logos{
	float: left;
	width: 100%;
	background: url(../images/round_bg.png) no-repeat;
	background-position: right top;
    background-size: 75% 100%;
    padding-top: 140px;
    padding-bottom: 100px;
}
.logos_sec {
    float: left;
}
.logos_sec li {
    float: left;
    width: 100%;
    margin-bottom: 90px;
}

li.logo1 {
    padding-left: 260px;
}
li.logo2 {
    padding-left: 180px;
}
li.logo3 {
    padding-left: 60px;
}
li.logo4 {
    padding-left: 0;
}
li.logo5 {
    padding-left: 30px;
}
li.logo6 {
    padding-left: 60px;
}
li.logo7 {
    padding-left: 65px;
}
li.logo8 {
    padding-left: 125px;
}
li.logo9 {
    padding-left: 270px;
}
.comments {
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 15px 17px 0 rgba(205, 219, 255, 0.5), 0px 0px 5px rgba(218, 218, 218, 0.5) inset;
    margin-bottom: 55px;
    width: 96%;
}
.icon_img img {
    max-height: 115px;
}
.comments p {
    font-size: 17px;
    color: #5c6775;
    margin-bottom: 30px;
}
.cmnter img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.cmnter span {
    color: #d55e5f;
    font-size: 16px;
    margin-left: 10px;
}
.cmnter {
    margin-bottom: 10px;
}
.fb{
	background: url(../images/fb.svg) no-repeat #fff;
	background-position: right bottom;
}
.tweet{
	background: url(../images/tweet.svg) no-repeat #fff;
	background-position: right bottom;
}
.left_sec {
    margin-top: 28%;
}
.news_inner{
	padding: 35px 30px 25px;
	border-radius: 5px;
	margin-bottom: 30px;
}
.news_img {
    margin-bottom: 15px;
    text-align: left;
}
.news_content p {
    font-size: 18px;
    color: #fff;
    min-height: 100px;
    line-height: 1.5;
}

.publishedon {
    padding: 18px 0 0;
    font-size: 13px;
}
.publishedon p{
	margin: 0;
	font-weight: 400;
	color: #fff;
}


.news1{
	background: #e11411;
}
.news2{
	background: #ffe4c6;
}
.news3{
	background: #9e0001;
}
.news4{
	background: #00adf2;
}
.news5{
	background: #000;
}
.news6{
	background: #dff2ff;
}
.news7{
	background: #ff1f25;
}
.news8{
	background: #708099;
}


.news1 .publishedon {
    border-top: 1px solid #f63d3a;
}
.news2 .publishedon {
    border-top: 1px solid #eacfb2;
}
.news3 .publishedon {
    border-top: 1px solid #bc2e2d;
}
.news4 .publishedon {
    border-top: 1px solid #27c1ff;
}
.news5 .publishedon {
    border-top: 1px solid #333333;
}
.news6 .publishedon {
    border-top: 1px solid #ccdbe9;
}
.news7 .publishedon {
    border-top: 1px solid #ff565a;
}
.news8 .publishedon {
    border-top: 1px solid #8d9aad;
}
.news3 .news_img, .news4 .news_img, .news7 .news_img, .news8 .news_img {
    min-height: 45px;
}
.news1 .news_img {
    height: 328px;
}
.news2  .news_content p, .news2 .publishedon p, .news6  .news_content p, .news6 .publishedon p{
    color: #222;
}
.news2  .news_img, .news5  .news_img, .news6 .news_img{
    height: 160px;
    line-height: 160px;
}
.news2, .news5, .news6 {
    height: 260px;
}
.news_inner.news3, .news_inner.news4, .news_inner.news7, .news_inner.news8 {
    padding-top: 30px;
    height: 260px;
}
.news1 .news_img {
    text-align: center;
}
.news2  .news_content p, .news5  .news_content p{
	min-height: 135px;
}
.appstore{
	float: left;
	width: 100%;
	text-align: center;
    padding: 0;
}
.applink {
    position: relative;
    top: -170px;
}
.applink a {
    padding: 0 5px;
}
.footer_bottom {
    float: left;
    width: 100%;
    background: #1b396b;
    margin-top: -50px;
    padding-top: 80px;
    padding-bottom: 15px;
}
section.footer_top {
    padding: 0;
}

.footer_bottom ul li{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.footer_bottom li a{
	font-weight: 400;
}
.footer_bottom a{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 16px;
}
.footer_bottom a.email {
    font-size: 20px;
    padding-left: 45px;
    margin-bottom: 30px;
    background: url(../images/email.svg) no-repeat left center;
}
.footer_bottom a.phone {
    font-size: 20px;
    padding-left: 45px;
    margin-bottom: 30px;
    background: url(../images/phone.svg) no-repeat 6px center;
}
.footer_bottom a:hover{
	color: #377cfd;
}
footer.footer {
    padding-top: 20px;
    float: left;
    width: 100%;
}
.vector_img img {
    width: 100%;
    margin-left: -3px;
}
.vector_img {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.copyright {
    background: #377cfd;
    padding: 10px 0;
}
.social {
    position: relative;
    top: 4px;
}
.social li{
    display: inline-block;
    margin-right: 35px;
}
.social li:last-child{
	margin-right: 0;
}
.social li a {
    color: #fff;
    font-size: 28px;
    display: inline-block;
}
.social li a:hover {
    color: #1b396b;
}
.copy_right p {
    color: #87b1ff;
    margin: 14px 0 0 0;
    font-size: 13px;
}
.applink a img {
    max-height: 60px;
}
.legal_note {
    float: left;
    width: 100%;
    color: #b2cdff;
    text-align: center;
    font-size: 12px;
    margin: 0 0 5px;
}
.copy_right.text-right {
    margin-bottom: 20px;
}
/*================Inner pages css=======================*/
.innerPage_heading, .join_team {
   text-align: center;
   padding: 30px 0 40px;
}
.innerPage_heading p, .join_team p {
    color: #708099;
    font-size: 19px;
    max-width: 640px;
    margin: 0 auto;
}
.innerPage_heading h1, .join_team h1 {
   font-size: 60px;
   color: #4b5566;
   letter-spacing: -2px;
   margin-bottom: 0;
   font-weight: bold;
}
.privacy_policy h4, .terms h4 {
    font-size: 20px;
    color: #4c5566;
    font-weight: bold;
    margin: 20px 0;
    display: inline-block;
}
.terms h4{
    text-transform: uppercase;
}
.privacy_policy p, .terms p {
    color: #4c5566;
    margin-bottom: 20px;
    line-height: 1.6;
}
.privacy_policy ul, .terms ul {
    padding-bottom: 20px;
}
.privacy_policy li, .terms li {
    color: #4c5566;
    padding-left: 30px;
    background: url(../images/check.svg) no-repeat left 1px;
    background-size: 22px;
    margin-bottom: 15px;
}
.address_griev a, .query_content a{
    color: #377cfd;
}
.address_griev a:hover, .query_content a:hover {
    color: #4c5566;
}
.query_inner{
	float: left;
	width: 100%;
	border-top: 1px solid #ddd;
	padding-top: 50px;
}
.queryleft, .queryright{
	display: table;
}
.query_inner img, .query_content {
    display: table-cell;
    vertical-align: top;
    min-width: 55px;
}
.query_content {
    padding-left: 25px;
}
.query_content h4{
    margin-top: 0;
}
.queryleft, .queryright {
    display: table;
    max-width: 350px;
    margin: 0 auto;
}
.query_content p {
    font-weight: 300;
    font-size: 17px;
}
/*================contact us page css=======================*/
.contact_map img{width: 100%;}

section.contact_info {
    background: #fafbff;
    margin-bottom: 60px;
    margin-top: 80px;
}
section.contact_info .contact_wrap {
    background: #fff;
    padding: 20px;
    border-radius: 3px;
    border: 1px solid #f2f3f5;
    margin-top: -90px;
    position: relative;
    min-height: 270px;
}
.col-sm-12.contact_map {
    margin-bottom: -120px;
    margin-top: 90px;
}
.contact_wrap h2 {
    font-size: 21px;
    color: #4c5564;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 30px;
    position: relative;
}
.contact_wrap p {
    font-size: 16px;
    min-height: 89px;
}
.gq_div h2:after {
    position: absolute;
    content: '';
    right: -20px;
    background: url(../images/chat_icon.jpg) no-repeat;
    height: 90px;
    width: 80px;
    top: -20px;
}
.ms_div h2:after {
    position: absolute;
    content: '';
    right: -20px;
    background: url(../images/mechent_icon.jpg) no-repeat;
    height: 90px;
    width: 80px;
    top: -20px;
}
.fi_div h2:after {
    position: absolute;
    content: '';
    right: -20px;
    background: url(../images/financial_icon.jpg) no-repeat;
    height: 90px;
    width: 80px;
    top: -20px;
}
.mail_info ul li, .mail_info ul li a {
    font-size: 15px;
    line-height: 28px;
    color: #347ef7;
}
.ms_div .mail_info, .fi_div .mail_info {
    margin-top: 30px;
}
a.job_btn {
    background: #347ef7;
    color: #fff;
    border-radius: 50px;
    border: none;
    padding: 14px 35px;
    margin-left: 20px;
    font-size: 17px;
    outline: none;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    margin-top: 40px;
    display: inline-block;
}
a.job_btn:hover {
    background: #ff805d;
    box-shadow: 0 -55px 0 #ff805d inset;
}
section.join_team {
    margin-top: 0;
    margin-bottom: 10px;
}
.join_team h1{padding-bottom: 0;}
/*====================help page css========================*/
section.needHelp_section {
    background: #fafbff;
    margin-bottom: 60px;
    margin-top: 0px;
}
.search_keywords {
    margin-top: 0;
}
.search_keywords input {
    border: 1px solid #f1eeee;
    color: #727f90;
    padding: 21px 18px;
    width: calc(100% - 50px);
    margin-left:0px;
    font-size: 16px;
    outline: none;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    border-radius: 3px;
     
}
.search_keywords button {
    height: 66px;
    width: 60px;
    position: absolute;
    right: 10px;
    background: white;
    border-left: none !important;
    border: 1px solid #f1eeee;
    outline: none;
}
.search_keywords button:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f002";
    font-size: 23px;
    color: #ff805d;
}
.search_keywords ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c9cbde;
  opacity: 1;
}
.search_keywords ::-moz-placeholder { /* Firefox 19+ */
  color: #c9cbde;
  opacity: 1;
}
.search_keywords :-ms-input-placeholder { /* IE 10+ */
  color: #c9cbde;
  opacity: 1;
}
.search_keywords:-moz-placeholder { /* Firefox 18- */
  color: #c9cbde;
  opacity: 1;
}
.regis_div p {
    float: left;
    margin-bottom: 0px;
    line-height: 48px;
}
.regis_div a {
    float: right;
    margin-left: 10px;
    background: #fafbff;
    color: #377cfd;
    border-radius: 50px;
    border: none;
    padding: 12px 30px;
    font-size: 15px;
    outline: none;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    display: inline-block;
    font-weight: bold;
}
.regis_div {
    float: left;
    width: 100%;
    margin-top: 40px;
    padding-top: 32px;
    border-top: 1px solid #ececec;
}
a.sign_up {
    background: #347ef7;
    color: #fff;
    border-radius: 50px;
    border: none;
    padding: 12px 30px;
    font-size: 15px;
    outline: none;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    display: inline-block;
}
a.sign_up:hover {
    background: #ff805d;
    box-shadow: 0 -55px 0 #ff805d inset;
}
.tabs_section .parrent.media-body {
    width: 70%;
    float: right;
}
.tabs_section  .nav-tabs>li>a { 
    color: #c2cfe2;
    padding: 10px 12px;
    border: none !important;
    outline: none !important;
    font-size: 20px;
}
.tabs_section  .nav-tabs>li.active>a, .tabs_section  .nav-tabs>li.active>a:focus, .tabs_section  .nav-tabs>li.active>a:hover {
    color: #ff805d;
    cursor: default;
    background-color: #fffaf7;
    border: none; 
}
.tabs_section  .nav-tabs{
	border: none !important;
}
.tabs_section  .nav-tabs>li { 
    margin-bottom: 7px;
}
.tabs_section  .parrent.media-body .panel-default {
    border-color: #ddd;
    border: none;
}
.tabs_section  .panel-group .panel-heading+.panel-collapse>.panel-body{
	border: none !important;
}
.tabs_section .panel-default>.panel-heading a {
    color: #78869a;
    font-size: 20px;
    padding: 20px 0;
    display: block;
    font-weight: normal;
}
.tabs_section .panel-default>.panel-heading {
    border-bottom: 1px solid #efeeee;
    background-color: rgba(245, 245, 245, 0);
    padding-left: 0px;
    line-height: 50px !important;
    color: #78869a;
}
.tabs_section .panel-body {
    padding-left: 0px;
}
.tabs_section .panel-body p{
	font-size: 14px;
}
.tabs_section  .accordion {
    margin-top: -20px;
}
.tabs_section .parrent.media-body h2 {
    font-size: 25px;
    margin-top: 0px;
    font-weight: bold !important;
}
.tabs_section.faq_tab .parrent.media-body h2 {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 10px;
}
.tabs_section .panel.panel-default.active h3, .tabs_section .panel.panel-default.active h3 a {
    font-weight: bold !important;
    color: #4b5566;
}
.faq_content h4 {
    color: #4b5566;
}
.tabs_section  .panel.panel-default.active h3.panel-title i:before {
    content: "\f106"; font-weight: 700 !important;
}
section.needHelp_section {
    background: #fafbff;
    margin-bottom: 30px;
    margin-top: 0px;
    border-top: 1px solid #f1eeee;
    border-bottom: 1px solid #f1eeee;
}
section.tabs_section {
    margin-top: 10px;
    margin-bottom: 30px;
}
.parrent.pull-left {
    width: 25%;
}
.contact-wrap {
    margin-top: 40px;
    display: block;
}
.contact-wrap h1 {
    font-size: 36px;
    letter-spacing: -1px;
    padding: 0 15px;
}
label {
    font-weight: normal;
}
button.btn.btn-primary.btn-lg {
    line-height: normal;
    padding: 15px 42px 10px;
    background: #347ef7;
    border: none;
    border-radius: 40px;
}
.form-control {
    border-radius: 0;
    box-shadow: none;
}
form#main-contact-form {
    float: left;
    width: 100%;
}



/*faq css*/
ol.faq_content {margin-left: 26px;}
ol.faq_content li ol {margin-left: 20px;}
ol.faq_content li{list-style: inherit !important; margin-bottom: 10px;}
ol.faq_content li p,ol.faq_content li ol li{font-size: 14px;}
ol.faq_content li h4{font-weight: 500;}


ol.faq_content li a {color: #337ab7;}
ol.faq_content li h4 a{color: #727f90;}

#contact-page .contact-wrap {
   margin-top: 20px;
}

.contact-wrap {
   float: left;
   width: 100%;
   margin-top: 20px;
}
form#main-contact-form {
   float: left;
   width: 100%;
   background: #fbfbfb;
}
.contact-wrap h1 {
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0px;
    padding-bottom: 10px;
    background: #fc7f5a;
    padding: 15px 15px 10px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
}
form#main-contact-form label { 
   font-weight: 400; 
   font-size: 14px;
}
form#main-contact-form  input[type=file] {
   display: block;
   font-size: 12px;
}

form#main-contact-form  .form-control {
    border: 1px solid #ececec;
   border-radius: 0;
    box-shadow: none;
}

form#main-contact-form  button {
   background: #347ef7;
   color: #fff;
   border-radius: 50px;
   border: none;
   padding: 12px 30px;
   font-size: 15px;
   outline: none;
   transition: all 0.4s ease-in-out 0s;
   -webkit-transition: all 0.4s ease-in-out 0s;
   -moz-transition: all 0.4s ease-in-out 0s;
   -ms-transition: all 0.4s ease-in-out 0s;
   -o-transition: all 0.4s ease-in-out 0s;
   display: inline-block;
      margin-bottom: 25px;
   margin-top: 20px;
}

  form#main-contact-form  button:hover{ background: #ff805d;
   box-shadow: 0 -55px 0 #ff805d inset;
}

 form#main-contact-form .form-group {
   margin-bottom: 6px;
}

form#main-contact-form textarea#message{padding: 12px;}

.howitwork h2 {
    font-size: 48px;
    letter-spacing: -2px;
    color: #4b5566;
    font-weight: bold;
    margin-top: 20px;
}
.howitwork p {
    font-size: 20px;
    color: #718099;
    max-width: 480px;
}
.howitwork a {
    font-size: 20px;
    color: #fd7f5b;
    padding-left: 40px;
    padding: 10px 0 3px 45px;
    display: inline-block;
    background: url(../images/play.svg) no-repeat left center;
    margin-top: 10px;
}
section.howitwork {
    position: relative;
    padding: 50px 0 30px;
}
section.howitwork:before {
    content: "";
    background: rgba(216, 230, 255, 0.15);
    width: 100%;
    height: 180px;
    float: left;
    position: absolute;
    top: 0;
}
.how_img img {
    box-shadow: 0 0 12px 4px rgba(0, 0, 0, 0.0196078431372549);
    border-radius: 7px;
}
.merchant .why_inner .col4 {
    background: #377cfd;
    border-radius: 50px 0 0 50px;
}
.merchant .why_inner .col6 {
    border-radius: 0 50px 50px 0;
}
.merchant .icon_img {
    height: 150px;
    line-height: 150px;
}
.merchant  .icon_img img {
    max-height: 140px;
}
.merchant .why_inner .col-md-4 {
    padding: 50px 50px 60px;
}
.merchant  .why_inner p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    max-width: 95%;
    margin: 0 auto;
    min-height: 70px;
}
section.form_section {
    padding: 30px 0;
}
.form_inner {
    float: left;
    width: 100%;
    background: url(../images/form_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 100px 120px 140px;
    margin-bottom: 70px;
}
.form_innerwhite{
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 40px 55px;
    box-shadow: 15px 17px 0 rgba(13, 97, 253, 0.1), 0px 0px 5px rgba(218, 218, 218, 0.5) inset;
}
.form_section .form-group {
    position: relative;
    float: left;
    width: 100%;
}
.form_section form .form-group label {
    float: left;
    width: 100%;
    font-size: 19px;
    color: #b0bfd9;
    letter-spacing: -.5px;
    position: absolute;
    left: 0;
    top: 25px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    pointer-events: none;
}
.form_section form .form-group input, .form_section form .form-group textarea  {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #b0bfd9;
    border: none;
    border-bottom: 1px solid #b0bfd9;
    padding: 40px 0 15px;
    color: #4b5566;
    outline: none;
    box-shadow: none;
}
.form_section form .form-group textarea {
    padding: 0;
    overflow: hidden;
    height: 56px;
    margin-top: 20px;
}
.form-efs.field_value label {
    top: 0 !important;
    font-size: 13px !important;
    color: #b0bfd9 !important;
}
.field_nef:focus~.ef_label {
    top: 0px;
    font-size: 13px;
    color: #b0bfd9;
}
.field_nef:focus, .form-control.field_nef:focus {
    outline: none;
}
.form_section form .form-group input[type="submit"] {
    background: #377cfd;
    color: #fff;
    padding: 15px 20px 12px;
    max-width: 190px;
    margin: 20px auto 0;
    float: none;
    display: block;
    border-radius: 50px;
}
.form_section form .form-group input[type="submit"]:hover, button.btn.btn-primary.btn-lg:hover {
    background: #ff805d;
    box-shadow: 0 -55px 0 #ff805d inset;
}
.reach_call {
    text-align: center;
    font-size: 20px;
    max-width: 580px;
    margin: 0 auto;
}
.reach_call strong{
    color: #4b5566;
}
.reach_call a{
    color: #377cfd;
}
.reach_call a:hover{
    color: #4b5566;
}

/*** About us page ***/
section.About_content {
    position: relative;
    padding-top: 50px;
    padding-bottom: 40px;
}
section.About_content:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 154px;
    background-color: rgba(216, 230, 255, 0.15);
}

.About_content h5 {
  font-size: 31px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: -1.5px;
  text-align: left;
  color: #718099;
}
.About_content h5 span{
    color: #fd7f5b;
}

.Team_Members .title h1, .Locations .title h1{font-weight: 900;}
.members_items{position: relative;}
.Team_Members .custom_modal {
    position: absolute;
    display: none;
    z-index: 9;
    width: 100%;
    max-width: 310px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    padding: 40px 20px;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.07);
    min-width: 310px;
}
.Team_Members .custom_modal span.close {
    position: absolute;
    right: 5px;
    top: 5px;
}
section.Team_Members .members_items {
    padding-top: 15px;
}
.members_items ul li a{cursor: pointer;}
.members_items li {
    display: inline-block;
    width: 100%;
    max-width: 16%;
    text-align: center;
    height: 104px;
    margin: 2% 0;
    position: relative;
}
.custom_modal .member_details p {
    margin-bottom: 0;
    text-align: left;
    color: #4b5566;
    font-size: 16px;
    line-height: 1.5;
}
.custom_modal .member_details h3 {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -0.4px;
    color: #4b5566;
    margin-bottom: 0;
}
.custom_modal .member_details span.designation {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.2px;
    text-align: center;
    color: #fd7f5b;
}
.custom_modal .member_details .social_icon {
    margin-bottom: 20px;
    margin-top: 10px;
}
.custom_modal .member_details .social_icon a {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: #b0bfd9;
    line-height: 35px;
    font-size: 20px;
    color: #fff;
    border-radius: 5px;
    margin: 0px 2px;
}
.custom_modal .member_details span.loader_icon {
    position: absolute;
    right: 70px;
    top: 0;
}
.custom_modal .member_details {
    position: relative;
}
.Team_Members .custom_modal {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
  @keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  } 

section.Locations {
    padding-top: 4%;
    position: relative;
    margin-top: 30px;
    margin-bottom: 15px;
}
section.Locations:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 440px;
    background-color: rgba(216, 230, 255, 0.15);
}
.Locations .Address address {
    box-shadow: 0px 13px 50px rgba(0, 0, 0, 0.07);
    padding: 30px;
    color: #4b5566;
    background: #fff;
}
.Locations .Address address h3 {
    margin-top: 0;
    font-size: 20px;
}
.Locations .Address address a {
    color: #377cfd;
    margin-top: 30px;
    display: inline-block;
}
.Team_Members span.overlay_back {
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    z-index: 9;
    display: none;
}
.open_team_popup .Team_Members span.overlay_back {
    display: block;
}


/*** Careers ***/

section.Careers:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 154px;
    background-color: rgba(216, 230, 255, 0.15);
}
section.Careers {
    position: relative;
    padding-top: 60px;
}
.Careers_build_p {
    text-align: center;
    padding: 0 6%;
    margin-bottom: 60px;
}
.Careers_build_p p {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.3px;
    text-align: left;
    color: #4b5566;
    margin-top: 25px;
    min-height: 140px;
}
.Careers_build_p .divider {
    text-align: right;
    border-bottom: solid 1px #fd7f5b;
    margin-top: 25px;
}
.Careers_build_p .name_details {
    text-align: left;
}
.Careers_build_p .name_details h3 {
    font-size: 20px;
    letter-spacing: -0.4px;
    color: #fd7f5b;
    margin-bottom: 0;
}
.Careers_build_p .name_details span {
    font-size: 14px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #b0bfd9;
}
.Benefits .Benefits_items {
    margin-top: 30px;
}
.Benefits .Benefits_items h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: inherit;
    letter-spacing: -1px;
    color: #4b5566;
}
.Benefits .Benefits_items p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.3px;
    color: #4b5566;
}
.Jobs ul.Jobs_listing li {
    display: flex;
    padding: 20px 7px;
    align-items: center;
    justify-content: center;
    border-bottom: solid 1px rgba(75, 85, 102, 0.12);
}
.Jobs ul.Jobs_listing li:last-child{
    border: none;
}
.Jobs ul.Jobs_listing li .designation {
    font-size: 20px;
    letter-spacing: -0.4px;
    color: #4b5566;
    width: 60%;
}
.Jobs ul.Jobs_listing li .designation span {
    font-size: 14px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #b0bfd9;
    padding-left: 15px;
}
.Jobs ul.Jobs_listing li .time {
    width: 20%;
    font-size: 12px;
    letter-spacing: normal;
    color: #fd7f5b;
}
.Jobs ul.Jobs_listing li .Apply_btn {
    width: 20%;
    text-align: center;
    display: block;
    min-height: 20px;
}
.Jobs ul.Jobs_listing li .Apply_btn a {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.3px;
    color: #ffffff;
    width: 106px;
    height: 48px;
    background: #377cfd;
    border-radius: 24px;
    line-height: 48px;
    display: block;
    opacity: 0;
    float: right;
}
.Jobs ul.Jobs_listing li:hover .Apply_btn a{
    opacity: 1;
}
.Jobs ul.Jobs_listing li .Apply_btn a:hover {
    background: #ff805d;
    box-shadow: 0 -55px 0 #ff805d inset;
}
.Jobs ul.Jobs_listing li:hover {
    background: rgba(55, 124, 253, 0.0392156862745098);
}
.Are-a-good .title h1 {
    font-size: 32px;
}
.Are-a-good .title a {
    color: #377cfd;
    font-size: 20px;
}
.privacy_policy p a, .terms p a{
    color: #377cfd;
}
.privacy_policy p a:hover, .terms p a:hover{
    color: #4c5566;
}
.privacy_policy ul ul.merchant_list, .terms ul ul.merchant_list{
    margin-top: 30px;
    margin-left: 10px;
}
section.loan_products {
    padding: 30px 0 40px;
}
.loan_inner {
    text-align: center;
    width: 100%;
    padding: 0 20px;
}
.loan_inner p {
    font-size: 16px;
    font-weight: 300;
}
.icons-logo ul li {
    display: inline-block;
    margin: 0 20px;
    box-shadow: 13px 13px 0 rgba(205, 219, 255, 0.5), 0px 0px 5px rgba(218, 218, 218, 0.23) inset;
    padding: 10px 30px;
    background: #fff;
    height: 150px;
    line-height: 150px;
    border-radius: 20px;
    min-width: 160px;
}
.icons-logo ul li img {
    max-height: 70px;
}
.icons-logo {
    float: left;
    width: 100%;
    background: url(../images/background_img.png) no-repeat center;
    background-size: 710px auto;
    padding: 85px 0;
}

select.desktopDropDown::-ms-expand {
    display: none;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: url(../images/arrow_down.svg) no-repeat right center;
    padding-right: 25px !important;
    border: none;
    border-bottom: 1px solid #b0bfd9;
    color: #b0bfd9;
    padding: 8px 0;
    min-width: 210px;
    margin: 0 10px;
    font-size: 14px;
    outline: none;
}
.blog_inner {
    border: 1px solid #eee;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
    background: #fff;
}
.blog_outer{
    float: left;
    width: 100%;
    padding: 60px 0 0;
}
.blog_content {
    padding: 20px 25px;
    float: left;
    width: 100%;
}
.blog_tags ul li {
    background: rgba(216, 230, 255, 0.33);
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    padding: 4px 8px;
    border-radius: 3px;
    height: 25px;
    line-height: 21px;
    margin-right: 3px;
}
.blog_content h4 {
    font-size: 20px;
    line-height: 1.4;
    color: #4b5566;
    letter-spacing: -.5px;
}
.blog_tags {
    margin-bottom: 20px;
}
.blog_content p {
    font-size: 16px;
    color: #718099;
}
.blog_img {
    height: 167px;
    overflow: hidden;
}
.poster_img {
    float: left;
    width: 55px;
}
.poster_img img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}
.blog_poster {
    border-top: 1px solid #eee;
    padding-top: 16px;
    float: left;
    width: 100%;
    margin-top: 10px;
}
.poster_detail {
    float: left;
    width: calc(100% - 55px);
}
.poster_detail h5 {
    margin: 0;
    color: #4b5566;
    font-size: 14px;
    font-weight: 600;
}
.poster_detail span{
    font-size: 12px;
    color: #718099;
}
span.date {
    margin-right: 10px;
}
section.blog_section{
    position: relative;
}
section.blog_section:before {
    content: "";
    background: rgba(216, 230, 255, 0.15);
    width: 100%;
    height: 360px;
    float: left;
    position: absolute;
    top: 66px;
}
.breadcrumbs ul li {
    color: #fc7f5a;
    font-size: 12px;
    display: inline-block;;
}
.breadcrumbs ul li a{
    color: #718099;
    font-size: 12px;
    padding-right: 8px
}
.breadcrumbs ul li a:hover{
    color: #fc7f5a;
}
.breadcrumbs ul li a:after{
    content: ">";
    position: relative;left: 6px;
}
.bypost span.date {
    font-size: 12px;
    color: #718099;
    padding-left: 20px;
    position: relative;
    top: -1px;
}
span.bypost {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -.3px;
}
.single_blog_img{
    float: left;
    width: 100%;
    padding: 40px 0;
}
.single_content h2 {
    color: #4b5566;
    letter-spacing: -.5px
    margin: 30px 0 20px;
}
.single_content img{
    margin-bottom: 25px;
}
.blog_single p {
    color: #4b5566;
    line-height: 1.6;
}
.blog_single .blog_tags ul li {
    font-size: 14px;
    padding: 5px 13px;
    height: 30px;
    line-height: 25px;
}
.blog_single h3 {
    font-size: 20px;
    font-weight: 600;
    color: #4b5566;
}
.blog_single .blog_tags {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.about_author{
    float: left;
    width: 100%;
    margin-top: 20px;
}
.blog_single .related_artical .blog_tags {
    margin-top: 0;
}
.blog_single .blog_poster {
    margin-top: 10px;
    padding: 0;
    border: none;
}
.blog_single .related_artical .blog_poster {
    border-top: 1px solid #eee;
    padding-top: 16px;
}
.blog_single .poster_detail h5 {
    margin: 12px 0 0;
    color: #4b5566;
    font-size: 16px;
    font-weight: 600;
}
.blog_single .related_artical .poster_detail h5{
    margin: 5px 0 0;
    font-size: 14px;
}
.blog_single .blog_poster p {
    font-size: 16px;
    float: left;
    width: 100%;
    color: #718099;
}
.blog_single .blog_poster img{
    margin-bottom: 10px;
}
.related_artical{
    float: left;
    width: 100%; 
    margin-top: 20px;
}

.related_artical h3{
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.comment_section{
    float: left;
    width: 100%;
    padding: 50px 0 0;
}
img.close {
    opacity: 1 !important;
    display: none;
}
button.navbar-toggle.collapsed img.open {
    display: block;
}
button.navbar-toggle img.open {
    display: none;
}
button.navbar-toggle.open_bg img.close{
    display: block;
}

/**************************Home Phone Slider************************************/
.carousel {
    position: relative;
    float: left;
    width: 100%;
}
.why_inner .top_round {
    border-radius: 20px 20px 0 0 !important;
    padding: 30px 15px !important; 
}
.why_inner .bottom_round {
    border-radius:  0 0 20px 20px !important;
    padding: 30px 15px !important
}
div#myCarousel {
    display: none;
}
.carousel-indicators li {
    width: 11px;
    height: 11px;
    margin: 0 5px;
    background: #b0bfd9;
    border: none;
}
.carousel-indicators .active {
    background-color: #fd7f5b;
    margin: 0 5px;
    width: 11px;
    height: 11px;
}
.carousel-indicators {
    position: relative;
    bottom: -17px;
    clear: both;
}
.slick-list {
    padding-left: 0px!important;
}
.slider {
  float: left;
  width: 100%;
}
.swipe_slider{
    display: none;
}
img.close_img{
    display: none;
}
.blog_content a:hover h4, .blog_content a:hover {
    color: #367bfb;
}